@import url('https://fonts.googleapis.com/css?family=Roboto|Roboto+Condensed:300,400&display=swap');

body									{ background: #ffffff url("../res/body-r.png") repeat-x center top; font-family: Verdana; font-size: 13px; line-height: 1.3em; }
textarea							{ font-family: Arial,Helvetica,sans-serif; font-size: 12px; }

h1, h2, h3, h4				{ color: #5b5b5b; font-weight:normal; }

h1										{ font-size:26px; }
h2										{ font-size:21px; }
h3										{ font-size:16px; }
h4										{ font-size:13px; font-weight:bold; }

a, a:hover						{ color:#04afef; }

img.r, img.alignright			{ float: right; margin: 2px 0 20px 20px; }
img.l, img.alignleft			{ float: left; margin: 2px 20px 20px 0; }


header								{ height:160px; padding:30px 40px; position:relative; }
header .container			{ position:relative; }
header::before, 				
header::after,
header > div:before		{ background:rgba(255, 255, 255, 0.2) none repeat scroll 0 0; border-radius:1000px; content:""; left:50%; position:absolute; z-index:-1; }

header::before				{ height:800px; margin-left:-40%; top:20px; width:800px;}
header::after					{ height:800px; margin-left:-20%; top:-10px; width:1000px;}
header > div:before		{ height:600px; margin-left:-10%; top:80px; width:600px; }


header span.title			{ color:#333; display:inline-block; font-size:18px; left:20px; line-height:21px; position:relative; text-shadow:0 2px 2px #FFF; top:30px; width:230px; }

header .piktos				{ margin:0; padding:0; position:absolute; top:23px; left:50%; }
header .piktos li			{ background: url("../res/pikto_bg.png") center; border:2px solid #6ab7d5; border-radius:5px; box-shadow: 0 8px 25px -15px #333;
												float:left; list-style-type:none; margin: 0 10px 0 0; }
header .piktos a			{ background: url("../res/pikto_icons.png"); color: #6c6c6c; display:block; height:60px; line-height:98px; list-style-type:none; text-align:center; text-decoration:none; width:60px; }

header .piktos .pikto_route					{ background-position:0 0; }
header .piktos .pikto_dames					{ background-position:-365px 0; }
header .piktos .pikto_loisir				{ background-position:-143px 0; }
header .piktos .pikto_dates					{ background-position:-216px 0; }
header .piktos .pikto_classm				{ background-position:-290px 0; }


.navbar-default				{ border-radius:0; }
#navbar								{ background-color:#ee2e24; /*border:3px solid #FFF;*/ }
#navbar a							{ color:#FFF; padding-bottom:8px; padding-top:8px; }
#navbar a:hover				{ background-color:#FFF; color:#ee2e24; text-decoration:none; }

/*#wrapper							{  margin:auto; min-height:600px; position:relative; width: 1200px; }*/

.content.container		{ background:#FFF; border:1px solid #AAA; border-width:0 1px; min-height:600px; padding: 30px; }


.content table				{ border-collapse:separate; border-spacing:2px; margin:15px 0; max-width:100%; width:100%; }
.content td						{ background: #f2f2f2; padding:3px 6px; }
.content th,
.content thead td			{ color:#045675; background:#e6f5fa; font-weight:bold; padding:3px 6px; }

.content .wp-caption	{ max-width:100%; }
.content img					{ height:auto; max-width:100%; }

.lcp_catlist					{ list-style-type:none; margin:0; padding:0; }
.lcp_catlist li				{ background:#f2f2f2; display:inline-block; margin:0 10px 10px 0; padding:10px; width:45%; }
.lcp_catlist li a			{ display:block; }

.col-md-8 .article_list														{ margin:0; padding:0; }
.col-md-8 .article_list .article									{ background:transparent; box-shadow:0 22px 36px -45px #333; display:block; 
																										margin:2em 0; padding-bottom:1em; width:auto; }
.col-md-8 .article_list .article_date .glyphicon	{ color:#999; }

/* SIDEBAR */
.col-md-4 img																			{ max-width:100%; }

.col-md-4 .article_list 													{ list-style-type: none; margin:0; padding:0; }
.col-md-4 .article_list h4 												{ font-weight:normal; }

.col-md-4 > div				{ background: #F2F2F2; box-shadow:0 16px 25px -23px #333; margin: 0 0 15px; overflow: hidden; padding:15px; }
.col-md-4 > div h3		{ border-bottom:2px solid #ee2e24; margin-top:0; padding-bottom:0.5em; }

/* RSS FEED IN SIDEBAR */
.rss_news							{ list-style-type:none; padding:0; }
.rss_news .date 			{ color: #999; font-size:11px; }
.rss_news li					{ margin:0.5em 0; }
.rss_news li h4				{ font-size:16px; font-weight:normal; margin:0.1em 0; }
.rss_news li h4 a			{ display:block; line-height:1.3em; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; }

/* PARTENAIRES*/
#metaslider_container_494					{ background:#FFF; padding:10px 0; }
#metaslider_container_494	li			{ height:100px !important; text-align:center; }
#metaslider_container_494 li img	{ display:inline-block !important; float:none !important; max-height:100% !important; width:auto !important;}
.metaslider .flexslider						{ margin-bottom:0; }

footer								{ font-size:11px; margin-bottom:2em; text-align:center; }
footer .container			{ border-top:1px solid #ee2e24; padding:2em; }

@media (max-width: 767px){
	header							{ display:none; }
	.navbar-brand				{ padding:10px 15px; }
	.navbar-brand span	{ display:inline-block; font-size:13px; line-height:15px; max-width:170px; }
	.navbar-brand .logo	{ float:left; height:32px; margin-right:1em; }
	#navbar ul					{ padding-left:20px; }
	#navbar ul.menu			{ list-style-type:none; padding-left:0; }
	#navbar ul.menu > li	{ border-bottom: 1px solid #FFF; }
	#navbar ul.menu > li > a	{ font-size:1.3em; }
	#navbar ul.menu ul.sub-menu	{ list-style-type:default; }
	#navbar .menu a			{ display:inline-block; line-height:26px; padding-left:0.5em; width:100%; }
	.content .container	{  }
}

@media (min-width: 768px){
	.navbar-brand 			{ display:none; }
	.navbar-default			{ box-shadow:none; background:transparent; border:0; border-radius:0; margin-bottom:0; min-height:0; }
	#navbar							{ padding:0 !important; }
	#navbar a						{ padding-left:10px; padding-right:10px; }
	nav > .container		{  border:1px solid #AAA; border-width: 1px 1px 0px 1px; padding:0; }
	
	#navbar .menu .menu-item	{ white-space:nowrap; position:relative; }
	#navbar ul								{ list-style-type:none; margin:0; padding:0; text-align:center; }
	#navbar .menu a						{ display:inline-block; height:100%; padding:0 15px; }
	
	/* TOP LEVEL */
	
	#navbar .menu > li 				{ display:inline-block; height:40px; line-height:40px; margin:0 0.25em; z-index:500; }
	#navbar .menu > li:hover,
	#navbar .menu > li.current-menu-ancestor,
	#navbar .menu > li.current-menu-item	{ background:#FFF; }
	#navbar .menu > li:hover a,
	#navbar .menu > li.current-menu-ancestor a,
	#navbar .menu > li.current-menu-item a	{ color:#ee2e24; }

	#navbar .menu ul.sub-menu	{ background:#FCFCFC; box-shadow: 0 2px 5px -3px #666; display:none; font-size:12px; min-width:200px; position:absolute; text-align:left; z-index:400; }
	#navbar .menu ul.sub-menu li	{ line-height:30px; }
	#navbar .menu ul.sub-menu li:hover	{ background: #dff5fd none repeat scroll 0 0; }
	#navbar .menu ul.sub-menu a	{ color:#04afef; padding-right:30px; width:100%; }
	#navbar .menu ul.sub-menu a:hover			{ background:transparent; }
	#navbar .menu ul.sub-menu ul.sub-menu	{ left:100%; top:0; }
	
	#navbar .menu > li:last-child ul.sub-menu{ left:-100%; }
	
	
	#navbar .menu ul.sub-menu li.menu-item-has-children > a:after		{ content:"⟩"; font-weight:bold; position:absolute; right:15px; }
	#navbar .menu li.menu-item-has-children:hover > ul.sub-menu	{ display:block; }
	
	
	
	
}


@media (min-width: 992px){
	#navbar .menu > li 	{ font-size:1.2em; }
	#navbar .menu a			{ padding:0 20px; }
}

@media (min-width: 1200px){

}
